import request from '@/utils/request'
//拨付资金 下
export function projectFundsTypeAmountStat(query) {
    return request({
        url: '/bigData/projectFundsTypeAmountStat',
        method: 'get',
        params: query
    })
}